Bug 266181 - Nautilus will not create empty file from right-mouse menu
Nautilus will not create empty file from right-mouse menu
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-29 23:32 EDT by Carl Preddy
Modified: 2015-03-03 17:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-08 23:52:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carl Preddy 2007-08-29 23:32:59 EDT
Description of problem:
On desktop or in any window there is a right-mouse operation "Create Document".
I do not yet have any openoffice components installed so the submenu only has
two lines : "no templates installed" and "create empty document". The latter
appears to be an active choice but does nothing.

Version-Release number of selected component (if applicable):
GNOME nautilus 2.19.90

How reproducible: very

Steps to Reproduce: evident from description
Actual results: nothing happens

Expected results:create an empty file called "new file" in the container that
has the focus, as in FC7

Additional info:
Same result if run as normal or root user, except the when starting from
terminal as unprivileged user I get this message

Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: cannot
open shared object file: No such file or directory

When starting as root there is no message. Not sure if this is related
Comment 1 Carl Preddy 2007-08-31 20:24:26 EDT
On this date an impressive number of updates arrived. Something in that load
appears to have fixed the newfile creation problem. The messages about
"gnomebreakpad" are still present, but perhaps these are harmless.
Comment 2 Bug Zapper 2008-11-26 02:43:58 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-08 23:52:05 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.